<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Go to form</title>
</head>
<body>
Please fill in <a href="01_form.html?name=Rob&password=R0b3r7&phone=112334556&choice=pear&cloud=google&agree=on">this form</a>. We have already prefilled some values for you.
</body>
</html>